/*
	Theme Name: Mobidick Theme for Elementor
	Template: hello-elementor
	Author: Mobidick
	Author URI: http://agenciamobidick.com.br
	Description: Mobidick Theme for Elementor
	Version: 2.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: mobidick-template
*/

body{
	margin: 0;
	padding: 0;
}

.d-inline_block{
	display: inline-block;
}

h1, h2, h3, h4, h5, h6{
	margin: 0 !important;
}

.link-branco a,
.link-branco a:link,
.link-branco a:hover,
.link-branco a:visited{
	color: #fff !important;
}

.categorias .dce-menu ul li a{
	padding: 10px 8px 8px !important;
	margin-right: 10px;
	background: #E8F0F2;
	color: #17687A;
}

.categorias .dce-menu ul li:hover a,
.categorias .dce-menu ul li a.active{
	background: #17687A;
	color: #FFF;
}

.box-noticias .dce-post-block {
    background: #F2F4F5;
}

.cf7-smart-grid.has-grid .field>label {
    margin-bottom: 8px !important;
    font-family: "Korolev", sans-serif;
    font-weight: 700;
    color: #17687A;
}


.cf7-smart-grid.has-grid input, .cf7-smart-grid.has-grid textarea {
	padding: 14px;
	margin-bottom: 18px !important;
    background: #fff;
	border: 1px solid #C1C1C1;
	border-radius: 6px !important;
	color: #858585;
}

.wpcf7-list-item {
    margin: 0 20px 0 0 !important;
}

.cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
    background: none !important;
    padding: 0 !important;
    margin: -10px 0 10px !important;
}

.wpcf7 .wpcf7-submit {
    background: #0C3741 !important;
    color: #fff !important;
    font-weight: 700;
    width: auto !important;
    margin: auto !important;
    border: none !important;
    padding: 15px 36px 12px !important;
}

.wpcf7 .wpcf7-submit:hover{
	background: #092b33 !important;
}

.field.cf7sg-popup-box {
    text-align: center;
}

.wpcf7-spinner {
    position: absolute !important;
    top: 12px;
}

span.cf7sg-popup{
	display: none !important;
}

.cf7sg-response-output {
    background: #FCF7CA !important;
    border: none !important;
    padding: 14px !important;
}

.bt-modal, 
.bt-modal .dce-button-text {
	width: 100%;
    height: 100%;
    position: absolute !important;
    top: 0;
    left: 0;
}

.extendbg-yes.elementor-absolute{
	width: 100%;
}

.box-artigos-noticias-titulo .elementor-icon-box-content {
    display: flex;
    align-items: center;
    margin-top: 2px;
}

@media screen and (max-width: 767px) {
	.box-artigos-noticias-titulo .elementor-icon-box-content {
		margin-top: -5px;
	}	
}